Bug 194130 - problems with vm applet's "About" dialog
problems with vm applet's "About" dialog
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-applet-vm (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Karel Zak
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-05 18:03 EDT by Dave Malcolm
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-13 18:59:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dave Malcolm 2006-06-05 18:03:05 EDT
Version-Release number of selected component (if applicable):
gnome-applet-vm-0.0.7-2

How reproducible:
100%

Steps to Reproduce:
1. right-click on panel; select "Add to panel", select "VM applet"
2. right-click on VM applet
3. select About
  
Actual results:
(i) "broken icon" icon appears for vm applet
(ii) wording is "This utility monitoring locally running Virtual domains."

Expected results:
(i) should have an actual icon, or none
(ii) suggest wording "A utility for monitoring locally-running Virtual domains."
Comment 1 Karel Zak 2006-07-13 18:59:39 EDT
Fixed in upstream CVS and will be fixed in next build to FC5|6. Thanks for your
report and suggestion.

Note You need to log in before you can comment on or make changes to this bug.